/* CALPDFFrameTypeHandler localize strings */

"ImportPDFFile" = "PDF-bestand geïmporteerd";
"PastePDF" = "PDF geplaatst";

// Property Names extending CALContent

"PDFOpacity" = "PDF-opaciteit";
"PDFBlendMode" = "PDF-vloeimodus";
"PDFMediaProxy" = "PDF";

// Property Names extending CALContentRepresentation

"PDFStartPageIndex" = "PDF-paginaindex";